libmwaw::PrinterInfoData Struct Reference

internal structure used to keep TPrint content More...

`#include <MWAWPrinter.hxx>`

## Public Member Functions

| PrinterInfoData ()

## Public Attributes

PrinterRectResolution | m_info
| printer information More...
PrinterRect | m_paper
| paper More...
PrinterStyle | m_feed
| printer style More...
PrinterRectResolution | m_info2
| printer information More...
PrinterJob | m_job
| jobs More...
int | m_version
| reserved More...

## Detailed Description

internal structure used to keep TPrint content

## Constructor & Destructor Documentation

libmwaw::PrinterInfoData::PrinterInfoData | ( |  | ) |

inline

## Member Data Documentation

PrinterStyle libmwaw::PrinterInfoData::m_feed

printer style

PrinterRectResolution libmwaw::PrinterInfoData::m_info

printer information

PrinterRectResolution libmwaw::PrinterInfoData::m_info2

printer information

PrinterJob libmwaw::PrinterInfoData::m_job

jobs

PrinterRect libmwaw::PrinterInfoData::m_paper

paper

int libmwaw::PrinterInfoData::m_version

reserved

The documentation for this struct was generated from the following file:

- MWAWPrinter.cxx